Package twisted :: Package test :: Module test_imap |
[frames | no frames]

## Module twisted.test.test_imap

Test case for twisted.protocols.imap4

Classes
`Account` |
`AuthenticatorTestCase` |
`BufferingConsumer` |
`FakeyMessage` |
`FakeyServer` |
`FetchSearchStoreCopyTestCase` |
`HandCraftedTestCase` |
`IMAP4HelperMixin` |
`IMAP4HelperTestCase` |
`IMAP4ServerTestCase` |
`IMAP4UTF7TestCase` |
`MessageProducerTestCase` |
`NewFetchTestCase` |
`NewStoreTestCase` |
`SimpleClient` |
`SimpleMailbox` |
`SimpleServer` |
`StringTransport` |
`TestChecker` |
`TestRealm` |
`TLSTestCase` |
`UnsolicitedResponseTestCase` |

Function Summary
| `sortNest(...)`
| `strip(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:10 2003 | http://epydoc.sf.net